@charset "utf-8";
/* CSS Document */

#banner .fsn{
	-khtml-border-radius:8px;
	-ms-border-radius:8px;
	-o-border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}

#banner{ position:relative; clear:both; margin:0 0 20px 0; height:371px; overflow:hidden;}
#featured_slide{}
#featured_slide img{ display:block}
#featured_slide span{ position:absolute; bottom:0; padding:16px; width:888px; font-size:23px; color:#FFF; background:url(../images/banner-title-bg.png) repeat;}
#banner .fsn{ position: absolute; right:12px; bottom:11px; z-index:100; background:#000; line-height:normal; padding:9px 0 9px 9px;}
#banner .fsn li{ margin-right:9px; float:left;}
#banner .fsn li a{ background:#FFF; padding:0 6px; text-indent:-5000px; display:block;
	height:12px;
	-khtml-border-radius:300px;
	-ms-border-radius:300px;
	-o-border-radius:300px;
	-moz-border-radius:300px;
	-webkit-border-radius:300px;
	border-radius:300px;
}
#banner .fsn li a.activeSlide{ background:#626262; background:url(../images/fsn_bg.jpg) repeat-x bottom}

